name: 'PSA'
version: '1.0.0'
config-version: 2

# This setting configures which "profile" dbt uses for this project.
profile: 'dbt'

seeds:
  +quote_columns: true

models:
    +tags:
      - 'psa'
    materialized: view
